{
    "audio": "pipewire",
    "bootloader": "systemd-bootctl",
    "filesystem": "btrfs",
    "gfx_driver": "Intel (open-source)",
    "harddrives": [
        "/dev/nvme0n1"
    ],
    "swap": false,
    "hostname": "darker",
    "kernels": [
        "linux"
    ],
    "keyboard-language": "us",
    "mirror-region": "Worldwide",
    "nic": {
        "NetworkManager": false
    },
    "ntp": true,
    "packages": ["ansible", "git", "iptables-nft"],
    "profile": "xorg",
    "sys-encoding": "utf-8",
    "sys-language": "en_US",
    "timezone": "Asia/Jakarta"
}
